GNU glibc 'pt_chown()' Function CVE-2013-2207 Local Security Bypass Vulnerability

GNU glibc is prone to a local security-bypass vulnerability.

Local attackers can exploit this issue to obtain unauthorized access to the pseudo-terminal of other users. This may aid in further attacks.


 

Privacy Statement
Copyright 2010, SecurityFocus